aiofiles
aiohttp-socks
aiosignal
aiosqlite
async-generator
async-timeout
asyncio-extras
asyncpraw
asyncprawcore
atomicwrites
attrs
beautifulsoup4
cachetools
certifi
cffi
charset-normalizer
emoji
future
h11
h2
hpack
hyperframe
idna
jsonschema
Logbook
lxml
matrix-nio
nekos.py
peewee
Pillow
pornhubapi
pycparser
pycryptodome
pyrsistent
python-magic
python-olm
python-socks
requests
rule34Py
six
soupsieve
typing_extensions
unpaddedbase64
update-checker
urllib3
aiohttp
yarl
frozenlist
yt-dlp
wheel
pythorhead